langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.storage.paragraph.field_p_row_main_column_blocks
    - paragraphs.paragraphs_type.cern_section
  module:
    - entity_reference_revisions
id: paragraph.cern_section.field_p_row_main_column_blocks
field_name: field_p_row_main_column_blocks
entity_type: paragraph
bundle: cern_section
label: "Main column custom blocks"
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  handler: "default:block_content"
  handler_settings:
    target_bundles:
      basic: basic
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ""
field_type: entity_reference_revisions
